# $Revision: 1.4 $, $Date: 2011/01/03 19:21:46 $
%define		short_name pidgin-toobars
Summary:	Adds toolbar and status bar to Pidgin buddy list
Name:		pidgin-plugin-toobars
Version:	1.13
Release:	1
License:	GPL v2+
Group:		Applications/Communications
Source0:	http://vayurik.ru/wordpress/wp-content/uploads/toobars/%{version}/%{short_name}-%{version}.tar.gz
# Source0-md5:	a9678ae59addbe41e7389d72d4cea978
URL:		http://vayurik.ru/wordpress/en/toobars/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	farsight2-devel
BuildRequires:	freetype-devel
BuildRequires:	gettext-devel
BuildRequires:	intltool
BuildRequires:	libidn-devel
BuildRequires:	libpng-devel
BuildRequires:	libtool
BuildRequires:	pidgin-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Adds toolbar and status bar to Pidgin buddy list.

%prep
%setup -q -n %{short_name}-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang toobars
rm -f $RPM_BUILD_ROOT%{_libdir}/pidgin/toobars.la

%clean
rm -rf $RPM_BUILD_ROOT

%files -f toobars.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_libdir}/pidgin/toobars.so
%{_pixmapsdir}/pidgin/buttons/*.png

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pidgin-plugin-toobars.spec,v $
Revision 1.4  2011/01/03 19:21:46  lisu
- TODO is done now

Revision 1.3  2011/01/03 19:14:22  lisu
- BRs: farsight2-devel, gettext-devel, intltool, libidn-devel

Revision 1.2  2010/12/28 14:46:58  glen
- fix find lang, executable attrs on shared lib

Revision 1.1  2010/12/28 09:14:11  lisu
- initial release
